.clearfix:before, .clearfix:after { content:""; display:table; } .clearfix:after { clear:both; } .clearfix{ zoom:1;}
#music{
  background: url(http://cdn.nxnmedia.com/chen22/22_06rbtp/img/music.png) no-repeat center center;  
}
#page_loading{
    background: url(http://cdn.nxnmedia.com/chen22/22_06rbtp/img/loadBg.jpg) no-repeat center center;
}
#index{
    background: url(http://cdn.nxnmedia.com/chen22/22_06rbtp/img/indexBg.jpg?2) no-repeat center center;
}
body,html{
    background: #b2e6eb;
}




/*#page_loading{
    background: #ccedfe;
}*/
#pl_num{
    position: absolute;
    left: 351px;
    top: 643px;
    color: #566a6a;
    font-weight: bold;
    font-size: 30px;
}

.safeBox {
    position: absolute;
    width: 100%;
    height: 1178px;
    left: 0;
    top: 50%;
    margin-top: -589px;
}
.animated {
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

/*加载*/
.loadGif{
    position: absolute;
    left: 170px;
    top: 398px;
}
.barTxt{
    position: absolute;
    left: 332px;
    top: 344px;
}
.barBox{
    position: absolute;
    left: 198px;
    top: 606px;
}
.load{
    position: absolute;
    left: 351px;
    top: 328px;
}
.progress{
    position: absolute;
    left: 0;
    top: 0px;
    height: 17px;
    width: 355px;
    /* border-radius: 60px; */
    overflow: hidden;
}
.bar{
    position: absolute;
    left: -100%;
    top: 0;
}
.bar img{
    position: absolute;
    left: 0px;
    top: 0px;
}




/*首页*/
.indexTitle{
    position: absolute;
    left: 49px;
    top: 32px;
}
.indexIntroduce{
    position: absolute;
    left: 32px;
    top: 366px;
}
.indexTuiJian{
    position: absolute;
    left: 32px;
    top: 512px;
}
.indexIntroduceCon,.indexTuiJianCon{
    -webkit-animation: integralBtn  2s linear infinite;
}
.indexIntroduceCon img,.indexTuiJianCon img{
    -webkit-animation: ticketBtn  3s linear infinite alternate;
}
@-webkit-keyframes integralBtn {
  0%{
    transform:scale(1);
  }
  50%{
    transform:scale(0.95);
  }
  100%{
    transform:scale(1);
  }
}
@-webkit-keyframes ticketBtn {
  0%{
    -webkit-transform: translate(2px, 2px);
  }
  30%{
    -webkit-transform: translate(0, 0);
  }
  60%{
    -webkit-transform: translate(-2px, -2px);
  }
  100%{
    -webkit-transform: translate(2px, 2px);
  }
}
.indexFootBtn{
    position: absolute;
    left: 68px;
    top: 1047px;
    animation-delay: 0.5s!important;
    -webkit-animation-delay: 0.5s!important; 
}
.indexLove{
    position: absolute;
    left: 108px;
    top: -172px;
}
.indexLoveText{
    position: absolute;
    left: 169px;
    top: 164px;
}
.indexLoveText img{
    width: 70px;
}
.footText{
    position: absolute;
    left: 227px;
    top: 1149px;
    animation-delay: 0.8s!important;
    -webkit-animation-delay: 0.8s!important; 
}
.indexWorkBtn{
    width: 245px;
    height: 67px;
    position: absolute;
    left: 1px;
    top: -1px;
}
.indexRankBtn{
    width: 245px;
    height: 67px;
    position: absolute;
    left: 370px;
    top: -1px;
}

/*底部悬浮按钮*/
.boxItemFoot{
    position: fixed;
    left: 42px;
    bottom: 70px;
    z-index: 1000000;
}
.boxItemCon{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1000000;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.boxItem{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
}
.luckChouBtn{
    position: fixed;
    right: 20px;
    top: 326px;
    z-index:100000;
}
.luckChouBtn img{
    animation: luckChouBtn 1600ms ease 100ms infinite normal forwards running;
}
@keyframes luckChouBtn {
    0% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
    }
    50% {
        -webkit-transform: scale3d(1.05,1.05,1.05);
        transform: scale3d(1.05,1.05,1.05);
    }
    100% {
        -webkit-transform: none;
        transform: none;
    }
}
/*投票规则*/
.ruleBoxCon{
    margin-top: -116px;
    margin-bottom: 120px;
    padding-bottom: 40px;
}
.ruleBoxCon img{
    margin: 0 auto;
}
/*投票列表*/
.pageReturnBtn{
    position: fixed;
    left: 10px;
    top: 10px;
    z-index: 10;
}
.voteNavbarCon{

    width: 720px;
    margin: 0 auto;
    padding: 40px 0 30px 0;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.navbar_item{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
}
.navbar_item img{
    width: 144px;
}

.votoTop{ 
    margin-top: -116px;
}
.voteListBigCon{
    width: 700px;
    background: #fff7d9;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-size: 20px;
    margin: 0 auto;
    margin-bottom: 100px;
    padding-bottom: 40px;
}
.search{
    background: #fff;
    border-radius: 40px;
    margin: 0 auto;
    width: 666px;
    position: relative;
    border: 2px solid #85d5e7;
}
.search input {
    background: none;
    border: none;
    padding: 5px 20px;
    width: 552px;
    font-size: 24px;
    color: #000000;
    height: 58px;
    margin-left: 0;
}
.searchBtn{
    width: 125px;
    height: 58px;
    position: absolute;
    right: 0px;
    top: 1px;
    z-index: 10;
    background: url(http://cdn.nxnmedia.com/chen22/22_06rbtp/img/searchBtn.png) no-repeat center center;
}


/*投票列表*/
.voteVideoList{
    width: 620px;
    margin: 20px auto;
    margin-bottom: 100px;
    padding-bottom: 30px;
    margin-left: 38px;
}
.voteVideoList li{
    position: relative;
    height: 580px;
    background: #fff;
    border-radius: 20px;
    margin-bottom: 40px;
}
.liNumCon{
    position: absolute;
    left: 14px;
    top: -10px;
}
.liNum{
    position: absolute;
    left: 4px;
    top: 8px;
    width: 90px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}
.ticketBtn{
    position: absolute;
    right: -63px;
    top: 40px;
}
.liLove{
    position: absolute;
    left: 11px;
    top: 22px;
}
.liVoteNum{
    width: 100%;
    position: absolute;
    left: -2px;
    top: 61px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.liPostBtn{
    position: absolute;
    right: -63px;
    top: 168px;
}
.voteTitle{
    width: 484px;
    position: absolute;
    left: 122px;
    top: 7px;
    color: #80a3a0;
    font-size: 25px;
    font-weight: bold;
}
.voteVideoCon{
    position: absolute;
    left: 19px;
    top: 47px;
}
.voteVideoCenter{
    width: 584px;
    height: 328px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    /* background: rgba(0,0,0,0.85); */
    overflow: hidden;
}
.voteVideoCenter img{
    max-width: 100%;
    max-height: 100%;
}
.liPlayCon{
    width: 584px;
    height: 328px;
    position: absolute;
    left: 18px;
    top: 46px;
    background: rgba(0,0,0,0.2);
}
.liPlayBtn{
    position: absolute;
    left: 50%;
    margin-left: -33px;
    top: 130px;
}
.liContentTextCon{
    position: absolute;
    left: 20px;
    top: 435px;
    width: 582px;
    height: 122px;
    background: #e5f8fe;
    color: #689ea3;
    padding: 14px;
    border-radius: 14px;
    text-align: justify;
}
.liContentText{
    font-weight: bold;
    font-size: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.videoCon{
    width: 584px;
    height: 328px;
    position: absolute;
    left: 19px;
    top: 87px;
    overflow: hidden;
}
.videoPic{
    width: 584px;
    height: 328px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    background: rgba(0,0,0,0.85);
    overflow: hidden;
    border-radius: 8px;
}
.videoPic img{
    max-width: 100%;
    max-height: 100%;
}

.videoCon video{width: 100%!important;display: block;}
.edui-upload-video{width: 100%!important; }
.videoCon iframe{
    width: 584px;
    height: 328px;
}

.detailsVideoConK{
    width: 584px;
    height: 328px;
    padding: 0;
    position: absolute;
    left: 20px;
    top: 55px;
}
.detailsVideoConK video{width: 100%!important;display: block;}
.detailsVideoConK iframe{
    width: 584px;
    height: 328px;
}
.codeDetailsVideoConK{
    width: 584px;
    height: 328px;
    padding: 0;
    position: absolute;
    left: 20px;
    top: 55px;
}
.codeDetailsVideoConK video{width: 100%!important;display: block;}
.codeDetailsVideoConK iframe{
    width: 584px;
    height: 328px;
}
#playPic{
    width: 584px;
    height: 328px;
    position: absolute;
    left: 20px;
    top: 54px;
    z-index: 1;
}
#playPic > img{
    width: 78px;
    position: absolute;
    left: 256px;
    top: 120px;
}

.playVideo{
    width: 517px;
    height: 290px;
    position: absolute;
    left: 29px;
    top: 52px;
    z-index: 1;
}
.playBig{
    width: 80px;
    position: absolute;
    left: 272px;
    top: 168px;
}
.video-container{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 10;
    background: #000;
}
.video-container2{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    width: 100px;
    height: 100px;
    z-index: 10;
}
.video-container2 img{
    width: 100%;
}

/*加载更多*/
.moreAdd{
    margin:20px auto;
    text-align: center;
}
.moreAdd span{
    background: #ffa104;
    color: #fff;
    font-size: 24px;
    padding: 10px 30px;
    border-radius: 14px;
}

/*排行榜*/
.rankBigBox{
    position: relative;
    width: 674px;
    margin: 0 auto;
    margin-bottom: 170px;
}
.rankBoxBg{
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.rankVideo{
    position: absolute;
    left: 0;
    top: -80px;
}
.rankItem1{
    position: absolute;
    left: 180px;
    top: -59px;
}
.rankItem2{
    position: absolute;
    left: 431px;
    top: -59px;
}

/*1视频点赞数*/
.vRankingTitle{
    color: #21818d;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    padding: 14px 0;
}

.vRankingTitle span:nth-child(1){
    display: inline-block;
    width: 100px;
    text-align: center;
}
.vRankingTitle span:nth-child(2){
    display: inline-block;
    width: 386px;
    text-align: left;
    padding-left: 20px;
}
.vRankingTitle span:nth-child(3){
    display: inline-block;
    width: 140px;
    text-align: center;
}
.vRankingList{
    margin: 0 auto;
}
.vRankingList li{
    max-height: 188px;
    border-top: 2px dashed #c9c9c9;
    padding: 12px 0;
    position: relative;
    color: #000;
}
.vRankingList li span:nth-child(2){display: inline-block;width: 300px;text-align: left;}
.vRankingList li span:nth-child(3){display: inline-block;width: 126px;text-align: right;}
.vNumList{
    width: 122px;
    vertical-align: middle;
    color: #000;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    line-height: 76px;
    display: inline-block;
}
.vNumList img{
    margin: 0 auto;
}
.vHeadPicCon{
    display: inline-block;
    vertical-align: middle;
}
.vHeadPic{
    width: 100px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    /* background: rgba(0,0,0,0.85); */
    overflow: hidden;
}
.vHeadPic img{
    max-width: 100%;
    max-height: 100%;
}
.vRankNameCon{
    display: inline-block;
    text-align: left;
    width: 290px;
    vertical-align: middle;
}
.vRankAreaName{
    color: #4c4c4c;
    width: 290px;
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    line-height: 1.3;
    margin-left: 10px;
}
.vRankWorkName{
    color: #000;
    width: 290px;
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    line-height: 1.3;
    margin-left: 10px;
}

/*2人气推荐官*/
.rankingTitle{
    color: #21818d;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    padding: 14px 0;
}

.rankingTitle span:nth-child(1){
    display: inline-block;
    width: 100px;
    text-align: center;
}
.rankingTitle span:nth-child(2){
    display: inline-block;
    width: 386px;
    text-align: left;
    padding-left: 20px;
}
.rankingTitle span:nth-child(3){
    display: inline-block;
    width: 140px;
    text-align: center;
}
.ranking_title img{width: 528px!important; margin: 0 auto; display: block;padding-top: 20px;}
.head_pic_min{border-radius: 50%;width: 50px!important;height: 50px; margin-left: 10px;border:2px solid #085b69;}
.rankingList{
    margin: 0 auto;
}
.rankingList li{
    max-height: 188px;
    border-top: 2px dashed #c9c9c9;
    padding: 12px 0;
    position: relative;
    color: #000;
}
.rankingList li span:nth-child(2){display: inline-block;width: 300px;text-align: left;}
.rankingList li span:nth-child(3){display: inline-block;width: 126px;text-align: right;}
.numList{
    width: 122px;
    vertical-align: middle;
    color: #000;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    line-height: 76px;
    display: inline-block;
}
.numList img{
    margin: 0 auto;
}

.top_01{width: 50px!important; vertical-align: bottom;padding: 12px 0;}
.headPic{
    display: inline-block;
    vertical-align: middle;
}
.headPic img{
    border-radius: 50%;
    width: 66px;
    height: 66px;
}
.rankNameCon{
    display: inline-block;
    text-align: left;
    width: 326px;
    vertical-align: middle;
    /*line-height: 76px; */
}
.rankWorkName{
    display: inline-block;
    vertical-align: middle;
    color: #000;
    width: 326px;
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    line-height: 1.3;
    margin-left: 10px;
    /*white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;*/
}
.rankMyName{
    /*line-height: 76px;*/
    text-align: left;
    vertical-align: middle;
    color: #422400;
    width: 242px;
    display: inline-block;
    font-size: 21px;
    font-weight: bold;
}
.vRanking_ticket{
    vertical-align: middle;
    font-size: 26px;
    color: #000;
    font-weight: bold;
    display: inline-block;
    width: 110px;
    text-align: center;
}
.vRanking_ticket img{
    margin-right: 5px;
}
.ranking_ticket{
    vertical-align: middle;
    font-size: 26px;
    color: #000;
    font-weight: bold;
    display: inline-block;
    width: 110px;
    text-align: center;
}
.ranking_ticket img{
    margin-right: 5px;
}
.votes_icon{   
    width: 22px!important;
    vertical-align: middle;
}
.return_index{
    width: 217px!important;
    margin: 10px auto;
    margin-bottom: 60px;
    display: block;
}
.return_list{
    width: 217px!important;
    margin: 10px auto;
    margin-bottom: 60px;
    display: block;
}
.myRankFoot{
    margin-top: 30px;
    background: #fff;
    padding: 12px 0;
    border-radius: 10px;
}


/*扫码详情*/
.codeDetailedReturnBtn{
    position: absolute;
    left: 185px;
    top: 917px;
    /*z-index: 10;*/
}
.codeDetailedCon{
    position: absolute;
    left: 65px;
    top: 256px;
}
.codeDetailsNum{
    position: absolute;
    left: 20px;
    top: 0px;
    width: 90px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 40px;
}
.codeVotePicBigCon{
    width: 584px!important;
    height: 328px;
    position: absolute;
    left: 20px;
    top: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    overflow: hidden;
    background: rgba(0,0,0,0.85); 
}
.codeVotePicBig{
    max-width: 100%;
    max-height: 100%;
}
.codeDetailsVideoCon{
    border-radius: 0;
    width: 584px;
    height: 328px;
    padding: 0;
    position: absolute;
    left: 20px;
    top: 55px; 
}
.video-containerCode{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 10;
    background: #000;
}
#codePlayPic{
    width: 584px;
    height: 328px;
    position: absolute;
    left: 20px;
    top: 54px;
    z-index: 1;
}
#codePlayPic > img{
    width: 78px;
    position: absolute;
    left: 256px;
    top: 120px;
}
.codePlayVideo{
    width: 584px;
    height: 328px;
    position: absolute;
    left: 29px;
    top: 52px;
    z-index: 1;
}
.codeDetailsTextIscroll{
    width: 536px;
    height: 90px;
    position: absolute;
    left: 44px;
    top: 416px;
    color: #689ea3;
    font-size: 24px;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    /*overflow-y: scroll;
    -webkit-overflow-scrolling: touch;*/
}
.codeDetailsText{
    overflow: hidden;
}
.codeDetailsTpBtn{
    position: absolute;
    left: 447px;
    top: 917px;
}
.codeDetailsVotes{
    position: absolute;
    left: 0;
    top: 63px;
    width: 116px;
    text-align: center;
    color: #f39800;
    font-size: 21px;
    font-weight: bold;
}
.detailsVotes{
    position: absolute;
    left: 0;
    top: 66px;
    width: 116px;
    text-align: center;
    color: #f39800;
    font-size: 21px;
    font-weight: bold;
}
.tpYes .detailsVotes{
    color: #fff!important;
}
.tpYes .codeDetailsTpBtn{
    color: #fff!important;
}
.codeDetailedFoot{
    position: absolute;
    left: 65px;
    top: 810px; 
}
.codeMyHead{
    position: absolute;
    left: 27px;
    top: 20px; 
}
.codeMyHead img{
    width: 46px;
    height: 46px;
    border-radius: 50%;
}
.codeFootTextCon{
    position: absolute;
    left: 82px;
    top: 24px;
    width: 414px;
    text-align: left;
    color: #828282;
    font-weight: bold;
    font-size: 26px;
}
.codeHeadList{
    position: absolute;
    left: 502px;
    top: 20px; 
}
.codeHeadList li{
    float: left;
    margin-left: -12px;
}
.codeHeadList li img{
    width: 46px;
    height: 46px;
    border-radius: 50%;
}


/*列表详情*/
.detailsReturnBtn{
    /*position: absolute;
    left: 674px;
    top: 192px;
    z-index: 10;*/
    width: 245px;
    height: 67px;
    position: absolute;
    left: 68px;
    top: 980px;
}
.detailsPostBtn{
    /*position: absolute;
    left: 674px;
    top: 458px;
    z-index: 10;*/
    width: 245px;
    height: 67px;
    position: absolute;
    left: 443px;
    top: 980px;
}
.detailedCon{
    position: absolute;
    left: 65px;
    top: 182px;
}
.detailedFootCon{
    position: absolute;
    left: 50px;
    top: 745px;
}
.detailsFootPic{
    position: absolute;
    left: 68px;
    top: 980px;
}
.detailsTpBtn{
    position: absolute;
    left: 317px;
    top: 957px;
}


.detailsVideoCon{
    border-radius: 0;
    width: 584px;
    height: 328px;
    padding: 0;
    position: absolute;
    left: 20px;
    top: 55px; 
}
.votePicBigCon{
    width: 584px!important;
    height: 328px;
    position: absolute;
    left: 20px;
    top: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    overflow: hidden;
    background: rgba(0,0,0,0.85); 
}
.votePicBig{
    max-width: 100%;
    max-height: 100%;
}
.votePicBigConB{
    width: 584px!important;
    height: 328px;
    position: absolute;
    left: 62px;
    top: 54px; 
}
.votePicText{
    position: absolute;
    left: 20px;
    top: 108px;
    width: 477px;
    text-align: center;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    line-height: 52px; 
}
.detailsNum{
    position: absolute;
    left: 20px;
    top: 0px;
    width: 90px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 40px;
}

.detailsTextIscroll{
    width: 536px;
    height: 90px;
    position: absolute;
    left: 44px;
    top: 416px;
    color: #689ea3;
    font-size: 24px;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    /*overflow-y: scroll;
    -webkit-overflow-scrolling: touch;*/
}
.detailsText{
    overflow: hidden;
}
.downUpB{
    position: absolute;
    left: 291px;
    bottom: 10px;
    pointer-events: none;
}
.downUpB img {
    pointer-events: none;
    animation: downUpB 1.3s infinite ease-in-out;
    -webkit-animation: downUpB 1.3s infinite ease-in-out;
}
@-webkit-keyframes downUpB {
  0%,30% {opacity: 0;-webkit-transform: translate(0,15px);}
  60% {opacity: 1;-webkit-transform: translate(0,0);}
  100% {opacity: 0;-webkit-transform: translate(0,-15px);}
}
@-moz-keyframes downUpB {
  0%,30% {opacity: 0;-moz-transform: translate(0,15px);}
  60% {opacity: 1;-moz-transform: translate(0,0);}
  100% {opacity: 0;-moz-transform: translate(0,-15px);}
}
@keyframes downUpB {
  0%,30% {opacity: 0;transform: translate(0,15px);}
  60% {opacity: 1;transform: translate(0,0);}
  100% {opacity: 0;transform: translate(0,-15px);}
}


/*.swiper-container {
    width: 100%;
    height: 100%;
}*/
.detailedSwiper{
    width: 456px;
    height: 160px;
    position: absolute;
    left: 98px;
    top: 17px;
}
.swiper-slide {
    /*padding: 27px 0;*/
    font-size: 30px;
    /*line-height: 1.3;*/
    text-align: center;
    color: #706f6f;
    font-weight: bold;
    height: 160px!important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-button-prev{
    width: 51px;
    height: 52px;
    background: url(../img/prev.png) no-repeat;
    position: absolute;
    left: -10px;
    z-index: 1000;
}
.swiper-button-next{
    width: 51px;
    height: 52px;
    background: url(../img/next.png) no-repeat;
    position: absolute;
    right: -10px;
    z-index: 1000;
}
.swiper-button-next:after, .swiper-button-prev:after{
   content: '';
}



#popTips .popTips{
    font-size: 31px;
    line-height: 48px;
}

/*点赞成功*/
.zanLove{
    position: absolute;
    left: 41px;
    top: -175px;
}
.zanNum{
    position: absolute;
    left: 154px;
    top: 172px;
    font-size: 24px;
    color: #fff;
    width: 100px;
    text-align: center;
}
.zanNum span{
    font-size: 40px;
    font-weight: bold;
}
.zanTextCon{
    position: absolute;
    left: 12px;
    top: 293px;
    color: #2e2e2e;
    text-align: center;
    font-size: 21px;
    width: 472px;
}

/*我的推荐海报*/
.myShowPost{
    position: absolute;
    width: 484px!important;
    height: 860px;
    top: 90px;
    left: 50%;
    margin-left: -242px;
    /*display: none;*/
}
.myShowPost img{
    width: 100%;
}
.myDetailedFoot{
    position: absolute;
    left: 65px;
    top: 980px; 
}
.myHead{
    position: absolute;
    left: 27px;
    top: 20px; 
}
.myHead img{
    width: 46px;
    height: 46px;
    border-radius: 50%;
}
.myFootTextCon{
    position: absolute;
    left: 82px;
    top: 24px;
    width: 414px;
    text-align: left;
    color: #828282;
    font-weight: bold;
    font-size: 26px;
}
.myHeadList{
    position: absolute;
    left: 502px;
    top: 20px; 
}
.myHeadList li{
    float: left;
    margin-left: -12px;
}
.myHeadList li img{
    width: 46px;
    height: 46px;
    border-radius: 50%;
}
.myPostReturnBtn{
    position: absolute;
    left: 340px;
    top: 1085px;
}

/*生成海报*/
.showPost{
    position: absolute;
    width: 535px!important;
    height: 951px;
    top: 21px;
    left: 50%;
    margin-left: -267px;
    /*display: none;*/
}
.showPost img{
    width: 100%;
}
.postPic{
    position: absolute;
    left: 660px;
    top: 567px;
    /*pointer-events: none;*/
}
.postPic img{
    /*-webkit-animation: 1s  linear indexTitle infinite;*/
    animation: startBtn 1000ms ease 100ms infinite normal forwards running;
}
.postReturnBtn{
    position: absolute;
    left: 340px;
    top: 981px;
}


/*抽奖box*/
.prizeMoney{
    position: absolute;
    left: 149px;
    top: 107px;
    font-size: 35px;
    color: #f26630;
    font-weight: bold;
    width: 217px;
    text-align: center;
}
.prizeMoney span{
    font-size: 75px;
}
.prizeNoCon,.prizeYesCon{
    margin-left: 40px;
}



input,textarea{ 
    background:none; 
    outline:none; 
    border:none; 
}
.iScrollVerticalScrollbar {
    position: absolute;
    z-index: 9999;
    width: 4px;
    bottom: 2px;
    top: 2px;
    right: 0;
    overflow: hidden;
    background-color: rgba(178, 170, 170, 0.9);
}

.iScrollVerticalScrollbar.iScrollBothScrollbars {
    bottom: 18px;
}

.iScrollVerticalScrollbar .iScrollIndicator {
    width: 100%;
    background-color: rgba(228, 100, 71, 0.9);
}


.weui-toptips_warn {background-color: #E64340;}
.weui-toptips {
    display: none;
    position: fixed;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    font-size: 24px;
    text-align: center;
    color: #FFF;
    z-index: 500000;
    word-wrap: break-word;
    word-break: break-all;
}